Subject: [PATCH V5 00/20] ARM: exynos: cpuidle: Move the driver to drivers/cpuidle

From: [email-masked] (Kukjin Kim)
Date: Sat, 26 Apr 2014 20:05:58 +0900

Tomasz Figa wrote:
> 
> On 14.04.2014 11:01, Daniel Lezcano wrote:
> >
> > Hi Kukjin,
> >
> > I believe I addressed all the comments. Is it possible to take this
> > patchset for next ?
> 
Sure ;-)

> +1.
> 
> Also when applying you might add
> 
> Reviewed-by: Tomasz Figa <[email-masked]>
> 
> to any patches that don't have it yet.
> 
Tomasz, thanks for your review.

I will take this series, "moving exynos-cpuidle into drivers/cpuidle" into samsung tree if Rafael is OK on that.

Thanks,
Kukjin